Fortinet black logo

This section lists FortiManager 6.4.10 product integration and support for FortiAuthenticator:

  • 6.0. to 6.3
  • 5.0 to 5.5
  • 4.3